{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'DatatourismeWebAppBundle::modal.html.twig' %}

{% block title %}
    Programmer immédiatement
{% endblock %}

{% block btn_validate_label %}
    Programmer immédiatement
{% endblock %}

{% block body %}
    <form method="post" action="{{ app.request.pathinfo }}">
        <p>Le traitement va être programmé immédiatement pour récupérer le flux à l'adresse suivante :</p>
        <p><code class="wrap-break-word">{{ flux.fluxCrawler.url }}</code></p>
        <p class="m-0">Êtes-vous sûr de vouloir continuer ?</p>
    </form>
{% endblock %}
